Subject: Re: [rtcweb] RTCWeb WG JSEP-focused Virtual Meeting - Thursday 6/18, 9-11AM PDT

From: Stefan Håkansson LK <[email-masked]>
Date: Thu, 11 Jun 2015 08:33:05 +0000

Will there be an agenda sent out? I'd be interested to know if the 
purpose is to deal with Issues in general, focus on a specific area or 
something else.

Stefan

On 29/05/15 16:37, Sean Turner wrote:
> Hi,
>
> Doodle has spoken and we have a majority preference from the
> participants in the poll for the next RTCweb WG JSEP-focused Virtual
> Interim to be held on Thursday 6/18, 9-11AM PDT. Please mark this
> date and time in your schedules. I will ask the Secretariat for a
> Webex session – please stay tuned.
>
> Thanks and Regards,
>
> spt _______________________________________________ rtcweb mailing
> list [email-masked] https://www.ietf.org/mailman/listinfo/rtcweb
>